Fri, 28 Jan 2022 00:43:44 UTC

Information for RPM compat-openssl10-1:1.0.2j-6.fc26.s390x.rpm

ID9553946
Namecompat-openssl10
Version1.0.2j
Release6.fc26
Epoch1
Archs390x
SummaryCompatibility version of the OpenSSL library
DescriptionThe OpenSSL toolkit provides support for secure communications between machines. This version of OpenSSL package contains only the libraries and is provided for compatibility with previous releases and software that does not support compilation with OpenSSL-1.1.
Build Time2017-02-18 00:42:39 GMT
Size870,502
a9c16dec8972500d496c18c18429f665
LicenseOpenSSL
Provides
compat-openssl10 = 1:1.0.2j-6.fc26
compat-openssl10(s390-64) = 1:1.0.2j-6.fc26
libcrypto.so.10()(64bit)
libcrypto.so.10(OPENSSL_1.0.1)(64bit)
libcrypto.so.10(OPENSSL_1.0.1_EC)(64bit)
libcrypto.so.10(OPENSSL_1.0.2)(64bit)
libcrypto.so.10(libcrypto.so.10)(64bit)
libssl.so.10()(64bit)
libssl.so.10(OPENSSL_1.0.1)(64bit)
libssl.so.10(OPENSSL_1.0.1_EC)(64bit)
libssl.so.10(OPENSSL_1.0.2)(64bit)
libssl.so.10(libssl.so.10)(64bit)
Obsoletes No Obsoletes
Conflicts
openssl < 1:1.1.0
openssl-libs < 1:1.1.0
Requires
/sbin/ldconfig
coreutils
crypto-policies
libc.so.6()(64bit)
libc.so.6(GLIBC_2.11)(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.2)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libcrypto.so.10()(64bit)
libcrypto.so.10(OPENSSL_1.0.1_EC)(64bit)
libcrypto.so.10(libcrypto.so.10)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2)(64bit)
libz.so.1()(64bit)
make
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 15 of 15
Name ascending sort Size
/usr/lib64/.libcrypto.so.1.0.2j.hmac65
/usr/lib64/.libcrypto.so.10.hmac25
/usr/lib64/.libssl.so.1.0.2j.hmac65
/usr/lib64/.libssl.so.10.hmac22
/usr/lib64/libcrypto.so.1.0.2j2,151,144
/usr/lib64/libcrypto.so.1019
/usr/lib64/libssl.so.1.0.2j452,456
/usr/lib64/libssl.so.1016
/usr/share/doc/compat-openssl1062
/usr/share/doc/compat-openssl10/FAQ84
/usr/share/doc/compat-openssl10/NEWS34,218
/usr/share/doc/compat-openssl10/README6,320
/usr/share/doc/compat-openssl10/README.FIPS2,882
/usr/share/licenses/compat-openssl1021
/usr/share/licenses/compat-openssl10/LICENSE6,279
Component of
Page:
<<< 51 through 100 of 12291 >>>
Buildroot descending sort Created State
module-961c3a12deee4ed8-build-9567817-776851 2017-08-17 16:24:14 expired
module-961c3a12deee4ed8-build-9567674-776851 2017-08-17 16:12:19 expired
module-961c3a12deee4ed8-build-9567519-776851 2017-08-17 16:01:12 expired
module-961c3a12deee4ed8-build-9566927-776851 2017-08-17 15:24:12 expired
module-fc81e2fecb146a5a-build-9565316-776810 2017-08-17 11:16:47 expired
module-fc81e2fecb146a5a-build-9565136-776810 2017-08-17 11:07:43 expired
module-fc81e2fecb146a5a-build-9565114-776810 2017-08-17 11:06:21 expired
module-55aa61812f516ef2-build-9558154-776629 2017-08-16 16:14:15 expired
module-55aa61812f516ef2-build-9558126-776629 2017-08-16 16:13:58 expired
module-55aa61812f516ef2-build-9558112-776629 2017-08-16 16:13:53 expired
module-55aa61812f516ef2-build-9548998-776489 2017-08-15 20:40:13 expired
module-55aa61812f516ef2-build-9548825-776489 2017-08-15 20:24:49 expired
module-55aa61812f516ef2-build-9548428-776489 2017-08-15 19:56:41 expired
module-55aa61812f516ef2-build-9548352-776489 2017-08-15 19:51:18 expired
module-55aa61812f516ef2-build-9548351-776489 2017-08-15 19:51:17 expired
module-55aa61812f516ef2-build-9548312-776489 2017-08-15 19:47:41 expired
module-55aa61812f516ef2-build-9548089-776489 2017-08-15 19:36:58 expired
module-55aa61812f516ef2-build-9547958-776489 2017-08-15 19:26:16 expired
module-55aa61812f516ef2-build-9547763-776489 2017-08-15 19:12:00 expired
module-55aa61812f516ef2-build-9547195-776489 2017-08-15 18:32:30 expired
module-6faa4f4ef05d7418-build-9546447-776488 2017-08-15 17:39:58 expired
module-6faa4f4ef05d7418-build-9545885-776488 2017-08-15 17:08:17 expired
module-f9363d97037080be-build-9536716-776333 2017-08-14 21:30:54 expired
module-f9363d97037080be-build-9536555-776333 2017-08-14 21:15:19 expired
module-f9363d97037080be-build-9536188-776333 2017-08-14 20:55:59 expired
module-f9363d97037080be-build-9536178-776333 2017-08-14 20:55:35 expired
module-f9363d97037080be-build-9535946-776333 2017-08-14 20:42:14 expired
module-f9363d97037080be-build-9535819-776333 2017-08-14 20:33:45 expired
module-f9363d97037080be-build-9533751-776333 2017-08-14 17:24:42 expired
module-64c1c8c97f0c2910-build-9533556-776331 2017-08-14 17:15:48 expired
module-c54a2e7e46209e5b-build-9506522-776059 2017-08-12 08:50:35 expired
module-c54a2e7e46209e5b-build-9506516-776059 2017-08-12 08:50:31 expired
module-c54a2e7e46209e5b-build-9506515-776059 2017-08-12 08:50:30 expired
module-c54a2e7e46209e5b-build-9506481-776059 2017-08-12 08:50:11 expired
module-c54a2e7e46209e5b-build-9499346-775868 2017-08-11 13:28:40 expired
module-c54a2e7e46209e5b-build-9499104-775868 2017-08-11 13:11:15 expired
module-c54a2e7e46209e5b-build-9498763-775862 2017-08-11 12:43:20 expired
module-c54a2e7e46209e5b-build-9498719-775862 2017-08-11 12:39:40 expired
module-c54a2e7e46209e5b-build-9498652-775862 2017-08-11 12:34:18 expired
module-c54a2e7e46209e5b-build-9498132-775862 2017-08-11 12:03:09 expired
module-c54a2e7e46209e5b-build-9497519-775862 2017-08-11 11:28:04 expired
f27-build-9461933-775164 2017-08-07 17:43:26 expired
f27-build-9461902-775164 2017-08-07 17:40:39 expired
f27-build-9461870-775160 2017-08-07 17:32:04 expired
f27-build-9461832-775160 2017-08-07 17:22:33 expired
f27-build-9461818-775160 2017-08-07 17:21:58 expired
f27-build-9461798-775160 2017-08-07 17:19:55 expired
f27-ocaml2-9461780-775161 2017-08-07 17:17:04 expired
f27-build-9461771-775160 2017-08-07 17:14:33 expired
f27-build-9461748-775156 2017-08-07 17:08:03 expired